Debian Bug report logs - #416974
O: egoboo -- 3D dungeon crawling adventure in the spirit of NetHack

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Sat, 31 Mar 2007 21:51:02 UTC

Severity: normal

Merged with 416953

Fixed in version egoboo/2.22-31

Done: Mark Purcell <msp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Julien Lemoine <speedblue@debian.org>, <wnpp@debian.org>:
Bug#416974; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to Julien Lemoine <speedblue@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: egoboo -- 3D dungeon crawling adventure in the spirit of NetHack
Date: Sun, 1 Apr 2007 07:46:10 +1000
Package: wnpp
Severity: normal

The maintainer of egoboo, Julien Lemoine, has orphaned it.

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

http://packages.qa.debian.org/egoboo

Package: egoboo
Binary: egoboo
Version: 2.22-29
Priority: optional
Section: games
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 4), docbook-utils | docbook-to-man, libgl1-mesa-dev | xlibmesa-gl-dev (>= 4.1.0), libsdl1.2-dev (>= 1.2.2), libxxf86vm-dev
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/e/egoboo
Files:
 cec8f1ec8d777a6fd87e5309a0b65a61 680 egoboo_2.22-29.dsc
 1bf69ce834cb11c0d08941333c0c17cd 272322 egoboo_2.22.orig.tar.gz
 0e40b8ef94ec2cacba1f9cb88346601d 36106 egoboo_2.22-29.diff.gz

Package: egoboo
Priority: optional
Section: games
Installed-Size: 400
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Version: 2.22-29
Depends: libc6 (>= 2.3.6-6), libgl1-mesa-glx | libgl1, libsdl1.2debian (>= 1.2.10-1), libxxf86vm1, egoboo-data
Filename: pool/main/e/egoboo/egoboo_2.22-29_i386.deb
Size: 178616
MD5sum: 4bbfe8d05fd23b323cabc85829b825bb
SHA1: 71b5f77443fe7c4fe4533ca9baf6f67d89492f02
SHA256: 91a1fec2d0ee265747d20006be184ee0787113c2ceb5b1f0cf810dd674825e7d
Description: 3D dungeon crawling adventure in the spirit of NetHack
 Egoboo is an open source project, using OpenGL and
 SDL(Simple DirectMedia Layer) libraries. It is a 3d dungeon role
 playing game in the spirit of NetHack. Nice colorful graphics,
 and detailed models(using Quake2 modeling tools) make this game stand
 out in the gaming open-source community.
 .
 Home Page: http://egoboo.sourceforge.net
Tag: game::rpg, game::rpg:rogue, interface::3d, uitoolkit::sdl, use::gameplaying, x11::application

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 31 Mar 2007 19:42:00 +0200
Source: egoboo
Binary: egoboo
Architecture: source i386
Version: 2.22-29
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Julien Lemoine <speedblue@debian.org>
Description: 
 egoboo     - 3D dungeon crawling adventure in the spirit of NetHack
Changes: 
 egoboo (2.22-29) unstable; urgency=low
 .
   * Retiring: set debian qa in maintainer field
Files: 
 cec8f1ec8d777a6fd87e5309a0b65a61 680 games optional egoboo_2.22-29.dsc
 0e40b8ef94ec2cacba1f9cb88346601d 36106 games optional egoboo_2.22-29.diff.gz
 4bbfe8d05fd23b323cabc85829b825bb 178616 games optional egoboo_2.22-29_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGDp3Rc29c8N2YKnURAtgGAJ9Jq0HxBI/1KAJSm/FdhAFnEpNK3gCaAtJv
FZkkGq/FXKt9LIpHyyuIHAk=
=4Kci
-----END PGP SIGNATURE-----

Aníbal Monsalve Salazar
--
http://v7w.com/anibal



Merged 416953 416974. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 31 Mar 2007 23:00:07 GMT) Full text and rfc822 format available.

Merged 416953 416974. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. (Sat, 31 Mar 2007 23:03:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 23 Jun 2007 07:43:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:22:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.